[main]
font=Hack Nerd Font Mono:size=15
font-bold=Hack Nerd Font Mono:size=15:style=Bold
font-italic=Hack Nerd Font Mono:size=15:style=Italic
font-bold-italic=Hack Nerd Font Mono:size=15:style=Bold Italic
line-height=17
letter-spacing=-1

[cursor]
style=block

[key-bindings]
clipboard-paste=Control+Alt+v XF86Paste
clipboard-copy=Control+Alt+c XF86Copy

[colors]
background=000000
foreground=efefef
selection-background=b5d5ff
selection-foreground=000000
regular0=000000
regular1=e1321a
regular2=6ab017
regular3=ffc005
regular4=004f9e
regular5=ec0048
regular6=2aa7e7
regular7=f2f2f2
bright0=5d5d5d
bright1=ff361e
bright2=7bc91f
bright3=ffd00a
bright4=0071ff
bright5=ff1d62
bright6=4bb8fd
bright7=ffffff
alpha=0.8
